<?php
// BlackBoard - PHP Internet Newsboard System
// Copyright 2003-4 by Yves Goergen
// Homepage: http://blackboard.unclassified.de
// See docs/license.txt for distribution/license details
//
// Help page language resource file
//
// Language : German (de)
// Encoding : UTF-8 (without encoding marker at file begin!)
// Author   : Yves Goergen <contact@unclassified.de>
// Last edit: 20040727
?>

<div class="help_entry">
<div class="keyword">Inhalt</div>
<div class="content">
	<table cellspacing="0" cellpadding="0">
	<tr valign="top">
		<td>
			<a href="#a">Abkürzungen</a><br />
			<a href="#a">Administratoren</a><br />
			<a href="#a">Anmeldung</a><br />
			<a href="#a">Attachment</a><br />
			<a href="#b">BBCode</a><br />
			<a href="#b">Benachrichtigung</a><br />
			<a href="#b">Benutzername</a><br />
			<a href="#c">Cookies</a><br />
		</td>
		<td>&nbsp; &nbsp; &nbsp; &nbsp;</td>
		<td>
			<a href="#e">E-Mails an Benutzer</a><br />
			<a href="#e">Editieren von Beiträgen</a><br />
			<a href="#g">Geschlossene Themen</a><br />
			<a href="#m">Mitgliederliste</a><br />
			<a href="#m">Mitgliedschaft beenden</a><br />
			<a href="#m">Mitteilungen</a><br />
			<a href="#m">Moderatoren</a><br />
			<a href="#p">Profil</a><br />
		</td>
		<td>&nbsp; &nbsp; &nbsp; &nbsp;</td>
		<td>
			<a href="#r">Registrierung</a><br />
			<a href="#s">Signatur</a><br />
			<a href="#s">Smilies und Sonderzeichen</a><br />
			<a href="#s">Statistik</a><br />
			<a href="#s">Suchfunktion</a><br />
			<a href="#t">Themenliste</a><br />
			<a href="#u">Umfragen</a><br />
			<a href="#u">Unicode</a><br />
		</td>
	</tr>
	</table>
</div>
</div>

<a id="a"></a>

<div class="help_entry">
<div class="keyword">Abkürzungen</div>
<div class="content">
	AFAIK - as far as I know - soweit ich weiß<br />
	AFAIR - as far as I remember - soweit ich mich erinnere<br />
	AFK - away from keyboard - weg vom PC/der Tastatur<br />
	aka - also known as - ebenfalls bekannt als<br />
	ASAP - as soon as possible - so schnell wie möglich<br />
	*bg* - big grin - breites Grinsen<br />
	btw - by the way - übrigens<br />
	cu - see you - wir sehen uns<br />
	DAU - dümmster anzunehmender User<br />
	*fg* - freches/fieses Grinsen<br />
	fyi - for your information - zu deiner Information<br />
	*g* - grins<br />
	GIGO - garbage in, garbage out<br />
	HTH - hope this helps - hoffe das hilft<br />
	IIRC - if I remember correctly - wenn ich mich richtig erinnere<br />
	IM(H)O - in my (humble) opinion - meiner (bescheidenen) Meinung nach<br />
	(I)RL - (in) real life - (im) richtigen Leben<br />
	kA - keine Ahnung<br />
	LMAO - Laughing my ass off<br />
	LOL - laughing out loud - laut auflachen<br />
	OT - off topic - nicht zum Thema<br />
	ROFL - rolling on the floor, laughing - sich vor Lachen auf dem Boden wälzen<br />
	RT(F)M - read the (f***ing) manual! - Lies das (verdammte) Handbuch!<br />
	SCNR - sorry, could not resist - Tut mir leid, konnte nicht widerstehen<br />
	TIA - thanks in advance - Danke im Voraus<br />
	WE - Wochenende<br />
	WTH, WTF - What/why the hell/f*** - Was/warum zur Hölle<br />
	<br />
	Weitere Abkürzungen und Fachbegriffe findest du auf folgenden Seiten: <a href="<?php echo $MODULE['derefer'] . PD ?>url=http://www.ilexikon.net">iLexikon.net</a>, <a href="<?php echo $MODULE['derefer'] . PD ?>url=http://www.glossar.de">Glossar.de</a>
</div>
</div>

<div class="help_entry">
<div class="keyword">Administratoren</div>
<div class="content">
	Administratoren haben die höchste Kontrollebene im gesamten Forum. Sie haben die Macht, jede Forumsaktion zu unterbinden und Aktionen durchzuführen, wie die Vergabe von Befugnissen, das Bannen von Benutzern, Moderatoren ernennen usw. Sie haben außerdem die vollen Moderatorenrechte in jedem Forum.
</div>
</div>

<div class="help_entry">
<div class="keyword">Anmeldung</div>
<div class="content">
	Um dich mit deinem Benutzernamen und Passwort anzumelden, musst du dich zuerst registrieren. Die Anmeldung authorisiert dich z.B. zum Schreiben/Ändern von Beiträgen und zur Teilnahme an Umfragen. Außerdem kann sich das Forum für Benutzer merken, welche Beiträge neu sind und welche schon gelesen wurden.
</div>
</div>

<div class="help_entry">
<div class="keyword">Attachment</div>
<div class="content">
	Du kannst an deine Beiträge Dateien anhängen, die jeder herunterladen kann. Diese Dateien dürfen nicht größer als der angegebene Wert sein, sonst werden sie verworfen und du hast sie umsonst hochgeladen. Außerdem solltest du die Datei erst im 2. Schritt der Umfrage-Definition angeben, falls du eine Umfrage erstellen möchtest, da sie sonst "verloren" geht und du sie nochmal hochladen musst.
</div>
</div>

<a id="b"></a>

<div class="help_entry">
<div class="keyword">BBCode</div>
<div class="content">
	Dieses Forum verfügt, wie viele andere Systeme auch, über eine BBCode-Sprache, mit der sich der eingegebene Text grundlegend formatieren lässt. Folgende Formatierungen sind im Wesentlichen möglich:<br />
	- Schriftart, -größe sowie Fett-/Kursivdruck, Unter-/Durchstreichung<br />
	- Text und Hintergrundfarbe<br />
	- Links auf Internetseiten und E-Mail-Adressen<br />
	- Bilder<br />
	- Zitat- und Codeblöcke<br />
	Eine vollständige AdvancedBBCode-Referenz ist auch auf der Posting-Seite abrufbar.<br />
	Durch Klicken auf die dargestellten Schaltflächen kannst du bestimmte BBCodes automatisch in deinen Beitrag einfügen. Es wird dabei gleich das öffnende und schließende Tag eingefügt. Wenn du vorher einen Textbereich markiert hast, wird dieser vollständig in die neuen Tags eingeschlossen, soweit vom Browser unterstützt.<br />
	Die Verwendung von HTML ist nicht möglich.<br />
	<a href="<?php echo $MODULE['abbc_help'] ?>">Übersicht der ABBC-Tags</a> | <a href="<?php echo $MODULE['derefer'] . PD ?>url=http://software.unclassified.de/abbc">ABBC-Homepage</a>
</div>
</div>

<div class="help_entry">
<div class="keyword">Benachrichtigung</div>
<div class="content">
	Um schnell von neuen Beiträgen in bestimmten Themen zu erfahren, kannst du die Option "Benachrichtigung" wählen. Sie kann auch beim Schreiben eines neuen Beitrags für das aktuelle Thema aktiviert werden. Es werden E-Mail- und ICQ-Benachrichtigungen unterstützt. Um eine der Funktionen nutzen zu können, musst du deine E-Mail-Adresse bzw. deine ICQ-Nummer im Profil eingegeben haben.
</div>
</div>

<div class="help_entry">
<div class="keyword">Benutzername</div>
<div class="content">
	Dein Benutzername dient zur Anmeldung im Forum und wird gleichzeitig bei deinen Beiträgen angezeigt. Du kannst deinen Namen später nicht mehr ändern, also überleg' ihn dir gut! Wenn du ihn doch mal ändern willst, solltest du dich an einen Administrator wenden.<br />
	Falls dein Benutzername Sonderzeichen enthält, die du auf einem bestimmten System nicht eingeben kannst, ist alternativ ein Login mit der Benutzer-ID möglich. Diese kannst du in deinem Profil nachsehen.<br />
	Nummerische Benutzernamen (die nur aus Zahlen bestehen) sind aus diesem Grund nicht möglich.
</div>
</div>

<a id="c"></a>

<div class="help_entry">
<div class="keyword">Cookies</div>
<div class="content">
	Dieses Forum kann vollständig ohne Cookies funktionieren. Bei jeder Anmeldung wird allerdings deine Benutzer-ID und das verschlüsselte Passwort in einem Cookie abgelegt, um dich bei einem späteren Besuch des Forums automatisch wieder anzumelden. Die Session-Verwaltung von PHP stellt automatisch fest, ob dein Browser Cookies unterstützt. Falls ja, werden sie verwendet, sonst wird die Session-ID in der Adresse übergeben. In letzterem Fall solltest du keine Links auf Seiten des Forums weitergeben, da sonst andere deinen Account benutzen könnten.<br />
	Wenn du in einem Internetcafé bist oder deinen Computer mit anderen Benutzern teilst, solltest du dich beim Verlassen des Forums explizit abmelden (Link oben bzw. unten rechts), da sonst wieder andere deinen Account benutzen könnten.<br />
	Die automatische Anmeldung bei einem späteren Besuch des Forums kannst du in deinem Profil deaktivieren. Allerdings funktionieren Benachrichtigungen über neue Beiträge dann u.U. nicht mehr korrekt.
</div>
</div>

<a id="d"></a>
<a id="e"></a>

<div class="help_entry">
<div class="keyword">E-Mails an Benutzer</div>
<div class="content">
	Um die Mitglieder dieses Forums z.B. vor unerwünschter Werbung zu schützen, wird die E-Mail-Adresse eines Mitglieds nie angezeigt. Es ist jedoch möglich, einem Forenbenutzer über das E-Mail-Formular eine kurze Nachricht zukommen zu lassen.<br />
	Diese Funktion kannst du nur verwenden, wenn du dich angemeldet hast, um einen anonymen Missbrauch zu verhindern.
</div>
</div>

<div class="help_entry">
<div class="keyword">Editieren von Beiträgen</div>
<div class="content">
	Du kannst deine Beiträge jederzeit ändern. Wähle dazu einfach den "Ändern"-Link gleich rechts neben deinem Beitrag.<br />
	Wenn du einen Beitrag veränderst, werden die Zeit sowie die Anzahl der Änderungen am Ende deines Beitrags angezeigt. Moderatoren und Administratoren können deine Beiträge verändern, ohne diesen Hinweis zu hinterlassen.<br />
	Wenn du einen Beitrag als Gast geschrieben hast, kann er nur noch von Mods/Admins verändert werden. In diesem Fall solltest du ggf. die Vorschau-Funktion verwenden.
</div>
</div>

<a id="f"></a>
<a id="g"></a>

<div class="help_entry">
<div class="keyword">Geschlossene Themen</div>
<div class="content">
	Man kann in geschlossenen Themen nicht mehr antworten und falls eine Umfrage gestartet wurde, wird diese damit auch beendet. Es gibt verschiedene Gründe, warum ein Thema geschlossen wird.<br />
	Themen werden entweder von einem Moderator oder Administrator geschlossen.
</div>
</div>

<a id="h"></a>
<a id="i"></a>
<a id="j"></a>
<a id="k"></a>
<a id="l"></a>
<a id="m"></a>

<div class="help_entry">
<div class="keyword">Mitgliederliste</div>
<div class="content">
	In der Mitgliederliste sind alle registrierten Benutzer dieses Forums aufgelistet. Sie enthält den Benutzernamen, sein Registrierungsdatum, eine Übersicht, wie der Benutzer zu erreichen ist, seinen Wohnort (soweit angegeben), die Anzahl seiner Beiträge (mit Suchfunktion) und einen Link zu seinem letzten Beitrag.<br />
	Die Liste kann nach verschiedenen Kriterien sortiert und gefiltert werden.
</div>
</div>

<div class="help_entry">
<div class="keyword">Mitgliedschaft beenden</div>
<div class="content">
	Falls du dich dazu entschließen solltest, deinen Benutzernamen in diesem Forum aufzugeben, solltest du dich direkt an einen Moderator oder Administrator wenden. Diese Funktion ist nicht vom Benutzer selbst durchführbar.
</div>
</div>

<div class="help_entry">
<div class="keyword">Mitteilungen</div>
<div class="content">
	Mitteilungen beinhalten meistens wichtige Informationen, die du so früh wie möglich lesen solltest. Sie erscheinen immer am Anfang des jeweiligen Forums. Wenn du dich angemeldet hast, kannst du eine Mitteilung 'bestätigen', indem du auf die "Gelesen"-Schaltfläche klickst. Sie wird dann bei weiteren Besuchen nicht mehr angezeigt.<br />
	Auch wenn du bereits alle Mitteilungen gelesen hast, kannst du sie über einen Link nochmal anzeigen, der an ihrer Stelle erscheint.<br />
	Mitteilungen können nur von Moderatoren und Administratoren geschrieben, geändert oder entfernt werden.
</div>
</div>

<div class="help_entry">
<div class="keyword">Moderatoren</div>
<div class="content">
	Moderatoren sind im Prinzip normale Forenbenutzer (nur mit speziellen Rechten), die auf das tägliche Geschehen im Forum achten. Dazu können sie z.B. Beiträge verändern oder entfernen oder Themen schließen. Bei Fragen zum Forum, der Technik oder den Inhalten sind Moderatoren sicher ein guter Ansprechpartner. Moderatoren haben die Aufgabe, die Leute davon abzuhalten, unpassende Themen in einen Beitrag zu schreiben, oder sonstigen Blödsinn in die Welt zu setzen.
</div>
</div>

<a id="n"></a>
<a id="o"></a>
<a id="p"></a>

<div class="help_entry">
<div class="keyword">Profil</div>
<div class="content">
	Dein persönliches Profil enthält statistische und weitere freiwillige Angaben über dich. Diese Daten sind, bis auf die E-Mail-Adresse, für jeden Besucher oder Benutzer des Forums frei zugänglich. Nachdem du dich angemeldet hast, kannst du deine Angaben in deinem User Control Panel ("Einstellungen") verändern.<br />
	Ein Benutzerprofil enthält u.a. folgende Informationen:<br />
	- Datum der Registrierung und des letzten 'Lebenszeichens'<br />
	- Geschriebene Beiträge<br />
	- Kontaktmöglichkeiten (E-Mail-Formular, ICQ, AIM, YIM, MSN)<br />
	- Homepage<br />
	- Geschlecht, Geburtstag<br />
	- Wohnort<br />
	- Weitere Beschreibung<br />
	- Avatar, Foto<br />
</div>
</div>

<a id="q"></a>
<a id="r"></a>

<div class="help_entry">
<div class="keyword">Registrierung</div>
<div class="content">
	Um alle Boardfunktionen zu nutzen, musst du dich registrieren. Diese Registrierung ist völlig kostenlos und unverbindlich. Du bekommst dabei einen Benutzernamen und ein Passwort, mit dem du dich im Forum anmelden kannst. Bei deinen Beiträgen wird dein Benutzername angezeigt.<br />
	Außerdem brauchst du eine gültige E-Mail-Adresse, an die dir (je nach Boardeinstellung) ein Aktivierungs-Link gesendet wird. Wenn du diesem Link folgst, wird dein Account endgültig freigeschaltet. Diese Maßnahme stellt die Erreichbarkeit der angegebenen Adresse sicher. Diese Mail-Adresse wird nie für Gäste oder andere Benutzer dieses Forums (außer Administratoren) sichtbar sein.
</div>
</div>

<a id="s"></a>

<div class="help_entry">
<div class="keyword">Signatur</div>
<div class="content">
	Eine Signatur besteht aus formatiertem Text (auch mit Bildern, Links oder Smilies), die automatisch am Ende deiner Beiträge angezeigt werden. Du kannst deine Signatur in deinem Profil ändern. Diese Änderungen wirken sich auch auf bereits geschriebene Beiträge aus, es wird immer nur die aktuelle Version der Signatur angezeigt.<br />
	<?php echo $T['signature_note'] ?>
</div>
</div>

<div class="help_entry">
<div class="keyword">Smilies und Sonderzeichen</div>
<div class="content">
	Smilies sind kleine Grafiken, die du in deine Beiträge einfügen kannst, um beispielsweise Emotionen auszudrücken. Sie sind auch unter dem Namen "Emoticons" bekannt (<i>emotion icons</i>). Eine Übersicht der Smilies befindet sich rechts neben dem Eingabefeld für den Beitrag. Die Sonderzeichen sind gleich darunter. In beiden Tabellen kannst du das Symbol durch Anklicken in den Text einfügen.<br />
	Übertreibe es nicht mit Smilies, es kann schnell passieren, dass ein Beitrag dadurch völlig unübersichtlich wird. Ein Moderator könnte sich entschließen, den Beitrag zu bearbeiten oder sogar komplett zu löschen.<br />
	Wenn in deinem Beitrag die Textdarstellung eines Smilies vorkommt, die nicht in ein Bild umgewandelt werden soll, kannst du sie entweder durch Einschließen in "[#]...[/#]" maskieren oder gleich die Option "Smilies deaktivieren" auswählen.
</div>
</div>

<div class="help_entry">
<div class="keyword">Statistik</div>
<div class="content">
	Die Statistik enthält eine Übersicht der Board-Aktivität und der aktivsten Themen der letzten Tage sowie ein paar Zahlen über alle Daten, wie z.B. die Anzahl der Beiträge, deren Anteil von Gast-Postings oder die Teilnahme an Umfragen.
</div>
</div>

<div class="help_entry">
<div class="keyword">Suchfunktion</div>
<div class="content">
	Um bestimmte Inhalte schnell wiederzufinden, kannst du die Suchfunktion verwenden. Du kannst einen oder mehrere Begriffe eingeben, nach denen gesucht werden soll oder die von der Suche ausgeschlossen werden sollen (vorangestelltes Minus). Das Ergebnis kann nach dem Datum sortiert oder begrenzt werden und je nach Auswahl als Themenliste oder Beiträge angezeigt werden.<br />
	Die Funktion "Suche aktive Themen seit letztem Login" listet alle Themen auf, in denen es seit deinem letzten Besuch des Forums neue Beiträge gibt. Als neuer Besuch gilt dabei eine Inaktivität von mindestens <?php echo $session_inactive ?> Minuten.
</div>
</div>

<a id="t"></a>

<div class="help_entry">
<div class="keyword">Themenliste</div>
<div class="content">
	Die Themenliste beinhaltet alle Themen ein einem Forum. Sie enthält<br />
	- ein Symbol, das z.B. über den Status eines Themas oder neue Beiträge Auskunft gibt,<br />
	- den Betreff und die optionale Beschreibung,<br />
	- das Datum und den Autor des ersten Beitrags,<br />
	- die Anzahl der Aufrufe insgesamt sowie die Anzahl der (unterschiedlichen) Benutzer, die dieses Thema (teilweise) gelesen haben,<br />
	- die Anzahl der Antworten insgesamt sowie die Anzahl der (unterschiedlichen) Benutzer, die in diesem Thema etwas geschrieben haben und<br />
	- Datum und Autor des letzten Beitrags, mit einem direkten Link dorthin.<br /><br />

	Im Folgenden werden die Symbole erklärt: (abhängig vom gewählten Board-Design)<br />
	<table>
		<tr>
			<td>&nbsp;</td>
			<td align="center" colspan="2">&nbsp; normales Thema &nbsp;</td>
			<td align="center" colspan="2">&nbsp; Top-Thema &nbsp;</td>
		</tr>
		<tr>
			<td>&nbsp;</td>
			<td align="center">&nbsp; keine neuen Beiträge &nbsp;</td>
			<td align="center">&nbsp; neue Beiträge &nbsp;</td>
			<td align="center">&nbsp; keine neuen Beiträge &nbsp;</td>
			<td align="center">&nbsp; neue Beiträge &nbsp;</td>
		</tr>
		<tr>
			<td>normales Thema</td>
			<td align="center"><img <?php echo $IMG['thread'] ?> /></td>
			<td align="center"><img <?php echo $IMG['thread_new'] ?> /></td>
			<td align="center"><img <?php echo $IMG['thread_hot'] ?> /></td>
			<td align="center"><img <?php echo $IMG['thread_new_hot'] ?> /></td>
		</tr>
		<tr>
			<td>eigene Beiträge</td>
			<td align="center"><img <?php echo $IMG['thread_own'] ?> /></td>
			<td align="center"><img <?php echo $IMG['thread_new_own'] ?> /></td>
			<td align="center"><img <?php echo $IMG['thread_own_hot'] ?> /></td>
			<td align="center"><img <?php echo $IMG['thread_new_own_hot'] ?> /></td>
		</tr>
		<tr>
			<td>geschlossenes Thema</td>
			<td align="center"><img <?php echo $IMG['thread_closed'] ?> /></td>
			<td align="center"><img <?php echo $IMG['thread_new_closed'] ?> /></td>
			<td align="center"><img <?php echo $IMG['thread_closed_hot'] ?> /></td>
			<td align="center"><img <?php echo $IMG['thread_new_closed_hot'] ?> /></td>
		</tr>
		<tr>
			<td>geschlossenes Thema mit eigenen Beiträgen</td>
			<td align="center"><img <?php echo $IMG['thread_own_closed'] ?> /></td>
			<td align="center"><img <?php echo $IMG['thread_new_own_closed'] ?> /></td>
			<td align="center"><img <?php echo $IMG['thread_own_closed_hot'] ?> /></td>
			<td align="center"><img <?php echo $IMG['thread_new_own_closed_hot'] ?> /></td>
		</tr>
		<tr>
			<td>wichtiges Thema</td>
			<td align="center"><img <?php echo $IMG['thread_important'] ?> /></td>
			<td align="center"><img <?php echo $IMG['thread_new_important'] ?> /></td>
			<td align="center" colspan="2">&nbsp;</td>
		</tr>
		<tr>
			<td>wichtiges Thema mit eigenen Beiträgen</td>
			<td align="center"><img <?php echo $IMG['thread_own_important'] ?> /></td>
			<td align="center"><img <?php echo $IMG['thread_new_own_important'] ?> /></td>
			<td align="center" colspan="2">&nbsp;</td>
		</tr>
		<tr>
			<td>geschlossenes wichtiges Thema</td>
			<td align="center"><img <?php echo $IMG['thread_closed_important'] ?> /></td>
			<td align="center"><img <?php echo $IMG['thread_new_closed_important'] ?> /></td>
			<td align="center" colspan="2">&nbsp;</td>
		</tr>
		<tr>
			<td>geschlossenes wichtiges Thema mit eigenen Beiträgen</td>
			<td align="center"><img <?php echo $IMG['thread_own_closed_important'] ?> /></td>
			<td align="center"><img <?php echo $IMG['thread_new_own_closed_important'] ?> /></td>
			<td align="center" colspan="2">&nbsp;</td>
		</tr>
		<tr>
			<td>verschobenes Thema</td>
			<td align="center"><img <?php echo $IMG['thread_moved'] ?> /></td>
			<td align="center" colspan="3">&nbsp;</td>
		</tr>
	</table>
</div>
</div>

<a id="u"></a>

<div class="help_entry">
<div class="keyword">Umfragen</div>
<div class="content">
	Umfragen bieten die Möglichkeit, die Foren-Benutzer über eine bestimmte Frage abstimmen zu lassen.<br />
	Eine Umfrage erstellst du, indem du ein neues Thema beginnst und die Option "Umfrage erstellen" auswählst. Nach einem Klick auf "Vorschau" kannst du die Frage, die möglichen Antworten und ggf. eine Zeitbegrenzung vorgeben.<br />
	Umfragen können nachträglich eingerichtet werden, indem der erste Beitrag des Themas verändert wird. Umfragen können auf diese Weise von Benutzern nur geändert oder gelöscht werden, wenn noch keine Stimmen abgegeben wurden.<br />
	Die einzelnen Antworten können BBCode-Tags sowie Smilies enthalten.<br />
	Um an einer Umfrage teilzunehmen, wählst du eine der möglichen Antworten in der Themenansicht aus und klickst auf "Abstimmen". Da du bei jeder Umfrage nur einmal teilnehmen kannst, bekommst du bei jedem weiteren Besuch gleich das aktuelle Ergebnis angezeigt.
</div>
</div>

<div class="help_entry">
<div class="keyword">Unicode</div>
<div class="content">
	Dieses Forum wurde u.a. mit dem Ziel entwickelt, eine vollständige Unicode-Unterstützung zu erreichen. Da muss der Browser natürlich auch mitmachen. Das sind folgende Browser:<br />
	- Internet Explorer ab 6.0<br />
	- Mozilla (Win)<br />
	- Opera ab 7.2 (Win)<br />
	Frühere Versionen oder andere Browser (wie z.B. Opera bis 7.0) zeigen manche Zeichen nicht oder falsch an. Außerdem muss natürlich eine entsprechende Schriftart im System installiert sein.<br />
	Um die Eingabe von vielverwendeten Symbolen in Beiträgen zu vereinfachen, befindet sich unter der Smilie-Liste eine 'Zeichentabelle'.<br />
	Der Betreff von Beiträgen, Usernamen und alle Profileinträge können ebenfalls solche Sonderzeichen enthalten. Zu Sonderzeichen im Login-Namen siehe "Benutzername" weiter oben.
</div>
</div>

<a id="v"></a>
<a id="w"></a>
<a id="x"></a>
<a id="y"></a>
<a id="z"></a>

<!--div class="help_entry">
<div class="keyword">Zensur</div>
<div class="content">
	Dieses Forum durchsucht Beiträge, bevor sie gespeichert werden, nach bestimmten Begriffen und ersetzt sie ggf. durch Sternchen (***). Außerdem werden sich sehr oft wiederholende Zeichen (!, ?...) oder viele Leerzeilen gekürzt und ggf. die Anzahl der Smilies begrenzt.<br />
	Um deinen Beitrag vor dem Absenden zu prüfen, solltest du die Vorschau-Funktion verwenden. Beim Absenden wird der zensierte Text permanent gespeichert.<br />
	Wenn ein Beitrag verändert wurde, wird dies durch einen Hinweis angegeben.
</div>
</div-->
