<?php
// BlackBoard - PHP Internet Newsboard System
// Copyright 2003-4 by Yves Goergen
// Homepage: http://blackboard.unclassified.de
// See docs/license.txt for distribution/license details
//
// Additional language resource file
//
// Language : German (de)
// Encoding : UTF-8 (without encoding marker at file begin!)
// Author   : Yves Goergen <contact@unclassified.de>
// Last edit: 20041017


$T['reg_validation_mail'] = "Hallo %n,\n\n" .
	"um deinen Benutzeraccount im Forum verwenden zu können, muss erst deine E-Mail-Adresse geprüft werden. Dazu klickst du entweder auf folgenden Link oder kopierst ihn in die Adresszeile deines Webbrowsers:\n\n%u";
$T['reg_validation_subject'] = 'Bestätigungslink';

$T['reg_manual_mail'] = "Hallo %name%,\n\n" .
	"ein neuer Benutzer hat sich im Forum registriert. Hier ist der Link zu seinem Profil:\n\n%u";
$T['reg_manual_subject'] = 'Registrierungs-Anforderung';

$T['mkpass_1'] = "Hallo %name%,\n\n" .
	"du hast ein neues Passwort für deinen Benutzeraccount angefordert. Aus Sicherheitsgründen musst du zuerst " .
	"diesem Link folgen, um dich zu authorisieren. Danach wird dir das neue Passwort wieder per E-Mail zugesendet.\n\n" .
	"%u\n\n" .
	"Wenn du kein neues Passwort angefordert hast, kannst du diese E-Mail einfach ignorieren. Zu diesem Zeitpunkt wurde " .
	"dein Passwort natürlich noch nicht verändert.";
$T['mkpass_1_subject'] = 'Anforderung neues Passwort';

$T['mkpass_2'] = "Hallo %name%,\n\n" .
	"du hast ein neues Passwort für deinen Benutzeraccount angefordert.\n\n" .
	"Das neue Passwort lautet \"%pass%\" (ohne Anführungszeichen) und ist ab sofort gültig.\n\n" .
	"Du kannst dich jetzt mit deinem Benutzernamen und diesem Passwort anmelden und das Passwort bei Bedarf " .
	"in deinem Profil ändern.";
$T['mkpass_2_subject'] = 'Neues Passwort';

// threadwatch notifications
$T['threadwatchnotify_mail'] = "Hallo %name%,\n" .
	"%poster% hat einen Beitrag zum Thema \"%subject%\" im Forum \"%forum%\" geschrieben, das du beobachtest.\n" .
	"Mit folgendem Link kannst du den Beitrag lesen:\n\n" .
	"%url%\n\n" .
	"Du wirst keine weiteren Benachrichtigungen zu diesem Thema erhalten, bis du die neuen Beiträge gelesen hast.\n" .
	"Um das Thema nicht weiter zu beobachten, kannst du die Funktion auf der angegebenen Seite deaktivieren.\n";
$T['threadwatchnotify_mail_subject'] = 'Neuer Beitrag zu: %subject%';

$T['threadwatchnotify_icq'] = "Hallo %name%,\n" .
	"%poster% hat einen Beitrag zum Thema \"%subject%\" geschrieben.\n";

$T['threadwatchnotify_jabber'] = "Hallo %name%,\n" .
	"%poster% hat einen Beitrag zum Thema \"%subject%\" im Forum \"%forum%\" geschrieben:\n" .
	"%url%";
$T['threadwatchnotify_jabber_subject'] = 'Neuer Beitrag zu: %subject%';

// forumwatch notifications
$T['forumwatchnotify_mail'] = "Hallo %name%,\n" .
	"%poster% hat das Thema \"%subject%\"%desc% im Forum \"%forum%\" eröffnet.\n" .
	"Mit folgendem Link kannst du den ersten Beitrag lesen:\n\n" .
	"%url%\n\n" .
	"Du wirst keine weiteren Benachrichtigungen zu diesem Forum erhalten, bis du dieses Forum wieder besucht hast.\n" .
	"Um das Forum nicht weiter zu beobachten, kannst du die Funktion auf der Forum-Seite deaktivieren.\n";
$T['forumwatchnotify_mail_subject'] = 'Neues Thema in: %forum%';

$T['forumwatchnotify_icq'] = "Hallo %name%,\n" .
	"%poster% hat das Thema \"%subject%\"%desc% im Forum \"%forum%\" eröffnet.\n";

$T['forumwatchnotify_jabber'] = "Hallo %name%,\n" .
	"%poster% hat das Thema \"%subject%\"%desc% im Forum \"%forum%\" eröffnet:\n" .
	"%url%";
$T['forumwatchnotify_jabber_subject'] = 'Neues Thema in: %forum%';

// user message mails
$T['usermail_1'] = "Hallo %name%,\n" .
	"%poster% hat dir folgende Nachricht über das Forum gesendet:\n\n-----\n%msg%\n-----\n\n" .
	"Um %poster% zu antworten, kannst du entweder auf diese E-Mail antworten oder direkt an %email% schreiben.\n" .
	"Wenn du deine eigene Mailadresse nicht preisgeben willst, kannst du auch über diesen Link antworten:\n%url%";
$T['usermail_2'] = "Hallo %name%,\n" .
	"%poster% hat dir folgende Nachricht über das Forum gesendet:\n\n-----\n%msg%\n-----\n\n" .
	"Um %poster% zu antworten, benutze bitte diesen Link:\n" .
	"%url%\n" .
	"ACHTUNG: Direkte Antworten auf diese E-Mail werden an den Board-Administrator gesendet!";
$T['usermail_subject'] = 'Nachricht von %s';

// Registration page
$T['reg_temp_disabled'] = 'Neue Registrierungen sind vorübergehend deaktiviert. Bitte versuch es später wieder oder wende dich an den Administrator.';

$T['reg_validated'] = '<b>Dein Benutzeraccount wurde soeben aktiviert.</b><br /><br />' .
	'Du kannst dich jetzt mit deinem Benutzernamen und Passwort anmelden und am normalen Forenbetrieb teilnehmen.<br />' .
	'Außerdem kannst du deine persönlichen Daten nach dem Login jederzeit in deinem Profil vervollständigen. Weitere Informationen zur Bedienung und Funktionsweise dieses Forums findest du auf der Hilfeseite.<br /><br />' .
	'Viel Spaß...';
$T['reg_validation_resent'] = 'Der Aktivierungslink wurde dir soeben an die bei deiner Registrierung angegebene Mail-Adresse versendet.';

$T['reg_welcome_created'] = '<b>Herzlich Willkommen in unserem Forum!</b><br /><br />Dein Benutzereintrag wurde erfolgreich in der Datenbank angelegt.';
$T['reg_acc_not_validated'] = 'Der Account wurde noch nicht geprüft.';
$T['reg_acc_mail'] = 'Um ihn zu aktivieren, musst du dem Link folgen, der dir gerade per E-Mail zugeschickt wurde.';
$T['reg_acc_manual'] = 'Dies muss manuell durch einen Moderator oder Administrator erfolgen und kann ein paar Tage dauern.';
$T['reg_acc_error'] = '- Und das darf eigentlich nicht sein. Du solltest den Administrator darüber benachrichtigen!';
$T['reg_acc_login'] = 'Du kannst dich bereits mit deinem Benutzernamen und Passwort anmelden, aber noch nicht vollständig am normalen Forenbetrieb teilnehmen.';
$T['reg_acc_validated'] = 'Der Account ist bereits aktiviert, du kannst dich also gleich mit deinem Benutzernamen und Passwort anmelden und am normalen Forenbetrieb teilnehmen.';
$T['reg_welcome_profile'] = 'Du kannst deine persönlichen Daten nach dem Login jederzeit in deinem Profil vervollständigen. Weitere Informationen zur Bedienung und Funktionsweise dieses Forums findest du auf der Hilfeseite.<br /><br />Viel Spaß...';

$T['reg_agreement'] = 'Einverständniserklärung';
$T['reg_agree_msg'] =
	'Die Administratoren und Moderatoren dieses Forums bemühen sich, Beiträge mit fragwürdigem Inhalt so schnell wie möglich zu bearbeiten oder ganz zu löschen, aber es ist nicht möglich, jede einzelne Nachricht zu überprüfen. Du bestätigst mit Absenden dieser Einverständniserklärung, dass du akzeptierst, dass jeder Beitrag in diesem Forum die Meinung des Urhebers wiedergibt und dass die Administratoren, Moderatoren und Betreiber dieses Forums nur für ihre eigenen Beiträge verantwortlich sind.<br /><br />' .
	'Du verpflichtest dich, keine beleidigenden, obszönen, vulgären, verleumdenden, gewaltverherrlichenden oder aus anderen Gründen strafbaren Inhalte in diesem Forum zu veröffentlichen. Verstöße gegen diese Regel führen zu sofortiger und permanenter Sperrung, wir behalten uns vor Verbindungsdaten u.ä. an die strafverfolgenden Behörden weiter zu geben. Du räumst den Betreibern, Administratoren und Moderatoren dieses Forums das Recht ein, Beiträge nach eigenem Ermessen zu entfernen, zu bearbeiten, zu verschieben oder zu sperren. Du stimmst zu, dass die im Rahmen der Registrierung erhobenen Daten in einer Datenbank gespeichert werden. Außerdem können zu Zwecken der Problemanalyse weitere Vorgänge im Forum aufgezeichnet werden. Auch wenn diese Daten nicht ohne deine Zustimmung an Dritte weitergegeben werden, können der Webmaster, Aministratoren und Moderatoren nicht für Hacker-Angriffe zur Rechenschaft gezogen werden, die diese Daten offenlegen könnten.<br /><br />' .
	'Dieses System verwendet Cookies, um Informationen auf deinem Computer zu speichern. Diese Cookies enthalten keine der oben angegebenen Informationen, sondern dienen ausschließlich deinem Komfort. Deine Mail-Adresse wird nur zur Bestätigung der Registrierung und ggf. zum Versand von Beitrags-Benachrichtigungen (optional) oder eines neuen Passwortes verwendet. Das Registrieren ist natürlich völlig kostenlos und unverbindlich.<br /><br />' .
	'<b>Durch das Abschließen der Registrierung stimmst du diesen Nutzungsbedingungen zu.</b>';
$T['reg_data_required'] = 'Folgende Angaben sind zur Registrierung notwendig:';
$T['reg_username_desc'] = 'Denk dir einen eindeutigen Benutzernamen (Login-Namen) aus. Dieser wird später bei jedem deiner Beiträge angezeigt.';
$T['reg_pass_desc'] = 'Bewahre das Passwort gut auf und gib es nicht weiter. Du brauchst es bei jeder Anmeldung, die nicht automatisch durch Cookies durchgeführt werden kann.';
$T['reg_pass2_desc'] = 'Gib das Passwort zur Sicherheit noch ein zweites Mal ein.';
$T['reg_mail_desc'] = 'Deine E-Mail-Adresse wird nicht öffentlich angezeigt und kann nicht von anderen Benutzern eingesehen werden.';
$T['reg_mail_note'] = '<b>Hinweis:</b> Du musst eine gültige Adresse angeben, auf die du Zugriff hast, um die Registrierung abzuschließen.';
$T['reg_continue'] = 'Registrierung fortsetzen';

// Config stuff
$T['err_too_many_extra_fields'] = 'Zu viele Extra-Felder angegeben. Es sind maximal 10 zulässig.';
$T['err_db_setextracols'] = 'Datenbankfehler beim Ändern der Extra-Spalten';
$T['err_write_conffile'] = 'Die Konfigurationsdatei konnte nicht geschrieben werden.';

$T['forum_title'] = 'Name des Forums';
$T['forum_title_note'] = 'Wird für Seitentitel und Absendername der E-Mails verwendet';
$T['home_url'] = 'Home-URL';
$T['parent_url'] = 'Übergeordnete URL';
$T['database_group'] = 'Datenbank-Einstellungen';
$T['db_server'] = 'Server';
$T['db_user'] = 'Benutzername';
$T['db_pass'] = 'Password';
$T['db_name'] = 'Datenbankname';
$T['db_prefix'] = 'Präfix der Tabellennamen';
$T['db_prefix_note'] = 'Diese Zeichenfolge wird den Standard-Tabellennamen vorangestellt. Verwende unterschiedliche Schlüssel, um mehr als ein Forum in einer einzigen Datenbank zu speichern.';
$T['smtp_group'] = 'E-Mail/SMTP-Einstellungen';
$T['smtp_server'] = 'SMTP-Server';
$T['smtp_sender'] = 'Absender-Adresse';
$T['smtp_user'] = 'Benutzername für SMTP AUTH';
$T['smtp_pass'] = 'Passwort für SMTP AUTH';
$T['jabber_group'] = 'Jabber-Einstellungen';
$T['jabber_server'] = 'Jabber-Server';
$T['jabber_server_note'] = 'Hostname, optional mit :port (Standard ist 5222)';
$T['jabber_user'] = 'Benutzername';
$T['jabber_user_note'] = 'Nur der Login-Name ohne den @servername Teil';
$T['jabber_pass'] = 'Passwort';
$T['jabber_icq'] = 'ICQ Transport';
$T['jabber_icq_note'] = 'Diese Adresse wird zum Versenden von Nachrichten an ICQ-User über das Jabber-Netz benötigt. Der Dienst muss dafür bereits mit einer gültigen ICQ-UIN registriert sein.';
$T['localisation_group'] = 'Lokalisierung';
$T['def_language'] = 'Standard-Sprache';
$T['def_timezone'] = 'Standard-Zeitzone';

$T['cp_app_general_things'] = 'Allgemein';
$T['threads_per_page'] = 'Themen pro Seite';
$T['all_on_one_page'] = 'alle auf eine Seite';
$T['posts_per_page'] = 'Beiträge pro Seite';
$T['users_per_page'] = 'Benutzer pro Seite';
$T['posts_for_hot_thread'] = 'Beiträge für einen \'Hot Thread\'';
$T['deactivated'] = 'deaktiviert';
$T['views_for_hot_thread'] = 'Aufrufe für einen \'Hot Thread\'';
$T['default_design'] = 'Foren-Design';
$T['cp_app_site_frame'] = 'Seiten-Layout';
$T['small_layout'] = 'Kleineres Layout';
$T['show_nav_line'] = 'Navigationszeile anzeigen';
$T['show_nav_line_note'] = '<b>Warnung:</b> Wenn deaktiviert, brauchst du ein Seiten-Framework oder musst die Haupt-URLs selbst eingeben!';
$T['show_login_top'] = 'Login-Feld zum Seitenbeginn';
$T['otherwise_at_bottom'] = 'Ansonsten wird es am Seitenende angezeigt';
$T['show_online_users'] = 'Gerade aktive Benutzer anzeigen';
$T['show_online_users_note'] = 'Das beeinflusst die Liste auf der Startseite und in den Foren';
$T['show_foot_line'] = 'Fußzeile anzeigen';
$T['foot_line_dbtime'] = 'DB-Statistik in der Fußzeile';
$T['cp_app_little_helpers'] = 'Kleine Helfer';
$T['show_goto_forum'] = 'Foren-Auswahlliste anzeigen';
$T['show_search_forum'] = 'Schnellsuche in Foren/Threads';
$T['post_show_textlength'] = 'Textlänge des Beitrags';
$T['cp_app_cpueating_details'] = 'Rechenintensive Details';
$T['own_posts_in_threadlist'] = 'Themen mit eigenen Beiträgen markieren';
$T['display_thread_startdate'] = 'Startdatum der Themen in der Themenliste anzeigen';
$T['advanced_thread_counter'] = 'Zusätzliche Zähler in der Themenliste';
$T['advanced_thread_counter_note'] = 'Anzahl der Benutzer, die gelesen/geschrieben haben';
$T['count_thread_views'] = 'Themenaufrufe anzeigen';
$T['display_thread_lastposter'] = 'Name des Authors der letzten Beitrags in einem Thema in der Themenliste anzeigen';
$T['count_forum_threads_posts'] = 'Themen/Beiträge in der Forenliste anzeigen';
$T['display_forum_lastpost'] = 'Letzten Beitrag in der Forenliste anzeigen';
$T['new_layout'] = 'Horizontales Layout für Beiträge';
$T['new_layout_note'] = 'Wird als Vorgabe für neue Benutzer verwendet';
$T['enable_trace_users'] = 'Wer-ist-wo-Liste aktivieren';
$T['enable_trace_users_note'] = 'In der Liste der aktiven Benutzer kann jeder mitverfolgen, welcher Benutzer sich gerade wo aufhält';
$T['cp_app_user_details'] = 'Benutzer-Details, die bei Beiträgen angezeigt werden';
$T['show_utitle'] = 'Benutzertitel';
$T['show_uinfo_regdate'] = 'Registrierungszeit';
$T['show_uinfo_posts'] = 'Anzahl der Beiträge';
$T['show_uinfo_location'] = 'Wohnort';
$T['cp_app_smilies'] = 'Smilies und Sonderzeichen';
$T['post_use_rcol'] = 'Rechte Spalte für Smilies benutzen';
$T['show_smilies'] = 'Smilies-Auswahl anzeigen';
$T['cols'] = 'Spalten';
$T['rows'] = 'Zeilen';
$T['show_special_chars'] = 'Sonderzeichen-Auswahl anzeigen';
$T['cp_other_stuff'] = 'Weitere Einstellungen';
$T['location_link'] = 'Wohnort-URL';
$T['location_link_note'] = '%s wird mit dem Wohnort des Benutzers ersetzt';
$T['poll_current_days'] = '"Aktuelle Umfragen" der letzten';
$T['quote_with_date'] = 'Datum bei Zitaten speichern für Originalbeiträge älter als';

$T['new_user_validation'] = 'Aktivierung neuer Benutzer';
$T['temp_disabled'] = 'Vorübergehend deaktivieren';
$T['immediately'] = 'Sofort';
$T['validate_per_email'] = 'Aktivierung per E-Mail';
$T['validate_manually'] = 'Manuell durch Mod/Admin';
$T['user_recommendation'] = 'Empfehlung eines Benutzers';
$T['avatar_function_size'] = 'Avatare und max. Größe';
$T['active'] = 'aktiv';
$T['photo_function_size'] = 'Benutzerfotos und max. Größe';
$T['max_post_length'] = 'Maximale Beitragslänge';
$T['max_signature_length'] = 'Maximale Signaturlänge';
$T['attachment_size'] = 'Attachmentgröße';
$T['deactivates_post_attachments'] = 'deaktiviert Post-Attachments';
$T['prog_id'] = 'Programm-ID';
$T['prog_id_note'] = '<b>Sicherheitsrelevant:</b> Diese Zeichenfolge wird verwendet, um den Session-Namen zu bilden und sollte bei der Installation für die Domain eindeutig gewählt werden. Wenn du zwei BlackBoards oder PHP-Session-basierte Umgebungen hast, die den gleichen Session-Namen verwenden, könnten sich Benutzer in diesem Board (oder der anderen Umgebung) mit falscher Identität anmelden.';
$T['disallowed_usernames'] = 'Verbotene Benutzernamen';
$T['disallowed_names_note'] = 'Liste aller verbotenen Benutzernamen und E-Mail-Adressen zur Registrierung. Diese Zeichenfolgen dürfen nicht im angegebenen Benutzernamen bzw. der E-Mail-Adresse vorkommen. Groß-/Kleinschreibung wird ignoriert. Gib alle Werte durch ein | Zeichen getrennt ein.';
$T['disallowed_emails'] = 'Verbotene E-Mail-Adressen';
$T['allowed_email_domains'] = 'Erlaubte E-Mail-Domains';
$T['allowed_names_note'] = 'Registrierung ist nur mit E-Mail-Adressen dieser Domains möglich. Groß-/Kleinschreibung wird ignoriert. Gib alle Werte durch ein | Zeichen getrennt ein.';
$T['password_security_group'] = 'Passwort-Sicherheit';
$T['pass_minlength'] = 'Mindestlänge';
$T['pass_notusername'] = 'Benutzername unzulässig';
$T['pass_notusername_note'] = 'Das Passwort darf nicht gleich dem Benutzernamen sein. Groß-/Kleinschreibung wird ignoriert.';
$T['pass_neednumber'] = 'Muss Zahlen enthalten';
$T['pass_neednumber_note'] = 'Das Passwort muss mindestens eine Zahl [0-9] enthalten.';
$T['pass_needspecial'] = 'Muss Sonderzeichen enthalten';
$T['pass_needspecial_note'] = 'Das Passwort muss mindestens ein Zeichen enthalten, das keine Zahl [0-9] und kein Buchstabe [A-Za-z] ist. Hierzu zählen z.B. Satzzeichen oder Umlaute.';

$T['extra_names'] = 'Zusätzliche Benutzerprofil-Felder';
$T['extra_names_note'] = 'Gib alle Bezeichnungen durch ein | Zeichen getrennt ein. Momentan sind %n Spalten in der Datenbank vorhanden. Wenn du weniger Felder eingibst, werden die zusätzlichen Spalten entfernt und deren Daten gehen verloren! Bei Bedarf werden weitere Spalten (bis zu 10) angelegt.';
$T['lib_path'] = 'Board-Bibliotheken-Pfad';
$T['design_path'] = 'Board-Designs-Pfad';
$T['avatar_path'] = 'Benutzer-Avatar-Pfad';
$T['photo_path'] = 'Benutzer-Foto-Pfad';
$T['attach_path'] = 'Beitrag-Attachment-Pfad';
$T['log_path'] = 'Logdateien-Pfad';
$T['show_sql'] = 'SQL-Abfragen anzeigen';
$T['show_sql_note'] = 'on: global an, off: global aus, &lt;num&gt;: an für Benutzer-ID &lt;num&gt;';
$T['admin_lock'] = 'Administrative Board-Sperre';
$T['read_only'] = 'Globaler Nur-Lesen-Zugriff';
$T['enable_icq'] = 'ICQ-Benachrichtigung';
$T['enable_jabber'] = 'Jabber-Benachrichtigung';

// Admin tools
$T['id'] = 'ID';
$T['change_uid'] = 'Wechseln';
$T['avatars'] = 'Avatare';
$T['parent'] = 'Parent';
$T['sort'] = 'Sort';
$T['update'] = 'Aktualisieren';
$T['time'] = 'Zeit';
$T['user_id'] = 'UserID';
$T['action'] = 'Aktion';
$T['browser'] = 'Browser';
$T['version'] = 'Version';
$T['os'] = 'OS';
$T['ip'] = 'IP';
$T['lang'] = 'Sprache';
$T['session'] = 'Session';
$T['removing_sel_users'] = 'Entferne ausgewählte Benutzer...';
$T['err_users_not_removed_n'] = 'Fehler: Benutzer %n konnte nicht entfernt werden';
$T['removed_user_n'] = 'Benutzer %n entfernt';
$T['sure_remove_users'] = 'Ja, ich will die Benutzer entfernen';
$T['no_inactive_users'] = 'Keine inaktiven Benutzer gefunden.';
$T['avatar_checksize'] = 'Bildabmessungen neu einlesen';
$T['avatar_scan_ok'] = 'Bildgrößen wurden neu eingelesen (oder auch nicht...).';

// ACL stuff
$T['acl_editor'] = 'ACL-Editor';
$T['err_acl_usr_grp_both_not_null'] = 'Benutzer/Gruppe dürfen nicht beide ungleich Null sein.';
$T['err_acl_thread_forum_both_not_null'] = 'Thema/Forum dürfen nicht beide ungleich Null sein.';
$T['err_acl_no_action'] = 'Keine Aktion angegeben.';
$T['err_acl_global_action'] = 'Du kannst für diese Aktion kein Forum oder Thema angeben.';
$T['acl_select_one'] = 'auswählen';
$T['acl_group'] = 'Gruppe';
$T['acl_action'] = 'Aktion';
$T['acl_grant'] = 'erlauben';
$T['acl_add_entry'] = 'Neuen Eintrag hinzufügen';
$T['acl_cancel_edit'] = 'Bearbeitung abbrechen';
$T['acl_update_view'] = 'Ansicht aktualisieren';
$T['acl_note'] = 'Die Regeln werden in der Reihenfolge ihrer Anwendung angezeigt.<br />&#185;) Diese Aktionen sind Forum/Thema-spezifisch, andere nicht.';

$T['right_1'] = 'Administrative Aktionen';
$T['right_2'] = 'Benutzer anlegen';
$T['right_3'] = 'Benutzer entfernen';
$T['right_4'] = 'Benutzer umbenennen';
$T['right_5'] = 'Jedes Profil bearbeiten';
$T['right_6'] = 'Avatar ändern';
$T['right_7'] = 'E-Mail senden';
$T['right_8'] = 'Benutzerliste anzeigen';
$T['right_9'] = 'Aktive Benutzer anzeigen';
$T['right_10'] = 'Profile anzeigen';
$T['right_11'] = 'Benutzergruppen ändern';
$T['right_12'] = 'Statistik anzeigen';
$T['right_21'] = 'Max. Avatar-Größe [kB]';
$T['right_22'] = 'Max. Foto-Größe [kB]';
$T['right_23'] = 'Max. Foto-Breite [px]';
$T['right_24'] = 'Max. Foto-Höhe [px]';
$T['right_31'] = 'Forum anlegen';
$T['right_32'] = 'Forum bearbeiten';
$T['right_33'] = 'Forum lesen';
$T['right_34'] = 'Ins Forum schreiben';
$T['right_35'] = 'Neues Thema anlegen';
$T['right_36'] = 'Umfrage erstellen';
$T['right_37'] = 'Mitteilung bearbeiten';
$T['right_38'] = 'Thema schließen';
$T['right_39'] = 'Wichtige Themen';
$T['right_40'] = 'Umfrage bearbeiten';
$T['right_41'] = 'Umfragen-Teilnehmer anzeigen';
$T['right_42'] = 'Jeden Beitrag bearbeiten';
$T['right_43'] = 'Beitrag entfernen';
$T['right_44'] = 'Ohne Änderungshinweis';
$T['right_45'] = 'Änderungshinweis entfernen';
$T['right_46'] = 'IP anzeigen';
$T['right_47'] = 'Attachments öffnen';
$T['right_48'] = 'Umfrage-Teilnahme';
$T['right_49'] = 'Eigene Beiträge entfernen';
$T['right_61'] = 'Max. Attachment-Größe [kB]';
$T['right_62'] = 'Zeit eig. Beiträge bearbeiten [min]';

$T['right_81'] = '(Gast-Rechte inkl. Schreiben)';
$T['right_82'] = '(alle Benutzer-Rechte)';
$T['right_83'] = '(zus. Moderator-Rechte)';
$T['right_84'] = '(alle Admin-Rechte)';

// User groups editor
$T['groups_editor'] = 'Benutzergruppen';
$T['err_grp_default_nodelete'] = 'Die Standardgruppen können nicht gelöscht werden.';
$T['err_grp_name_empty'] = 'Der Name darf nicht leer sein.';
$T['group_name'] = 'Gruppenname';
$T['group_show_in_team'] = 'Im Team anzeigen';
$T['add_group'] = 'Neue Gruppe anlegen';
$T['grp_note'] = 'Die Standardgruppen werden zuerst angezeigt, danach alphabetisch sortiert alle weiteren.<br />Beim Löschen einer Gruppe werden alle Gruppenmitgliedschaften ebenfalls entfernt. Die Standardgruppen können nicht gelöscht werden.';

// Installation
$T['installation'] = 'Installation';
$T['inst_welcome'] = 'Willkommen zur BlackBoard-Installation!';
$T['inst_assistant'] = 'Dieser Assistent wird das BlackBoard, Version ' . $VERSION . ' ins aktuelle Verzeichnis installieren. Das bedeutet hauptsächlich die Einrichtung der Datenbank, die Dateien sind ja bereits entpackt. Bitte wähle jetzt die richtige Sprache aus, oder du musst später die Bezeichnungen der Standard-Benutzergruppen ändern.';
$T['inst_warn_nowrite'] = 'Achtung: Das Schreiben der Konfigurationsdatei ist nicht möglich.<br />Du solltest das Problem beheben, indem du die Zugriffsrechte folgender Verzeichnisse im FTP-Programm änderst (CHMOD):<br />Hauptverzeichnis des Forums, bb_log, bb_upload, rss_cache.<br />Sollte das nicht gehen, musst du die Option "nowrite" in der Datei board.conf.php aktivieren:<br />nowrite = 1';
$T['inst_nowrite_warning'] = 'Achtung: Das Schreiben der Konfigurations- und Logdateien wurde deaktiviert oder ist nicht möglich. Die Einstellungen der Datei board.conf müssen deshalb manuell geändert werden. Änderungen auf dieser Seite werden ignoriert! Außerdem kann die Board-Konfiguration im Control Panel nur gelesen werden.';
$T['inst_type'] = 'Art der Installation';
$T['inst_type_new'] = 'Neue Installation';
$T['inst_type_new_note'] = 'Bei einer neuen Installation werden die Tabellen in der Datenbank neu angelegt. Es werden keine alten Einträge oder Dateien übernommen oder gespeichert. Alle Daten, die in gleichnamigen Tabellen gespeichert sind, gehen verloren, falls sie bereits existieren.';
$T['inst_type_update'] = 'Eine ältere BlackBoard-Version aktualisieren';
$T['inst_type_update_note'] = 'Aktualisieren bedeutet die Konvertierung der Datenbank von einer früheren BlackBoard-Version. Die Installation muss mit den Datenbank-Einstellungen erfolgen, mit denen die Daten zu finden sind. Alle nötigen Änderungen an der Datenbank werden automatisch durchgeführt.';
$T['inst_type_import'] = 'Aus anderem Newsboard importieren';
$T['inst_type_import_note'] = 'Beim Importieren werden alle kompatiblen Daten eines anderen Newsboards in eine neue BlackBoard-Installation kopiert. Abhängig vom Newsboard können nicht alle Daten korrekt übertragen werden. Du solltest deshalb zuerst alle Zugriffsrechte prüfen.';
$T['inst_type_uninstall'] = 'Board Deinstallieren';
$T['inst_type_uninstall_note'] = 'Alle Datenbank-Tabellen des derzeit installierten BlackBoard entfernen. Alle gespeicherten Daten gehen dabei verloren. Du musst die Dateien (Programm, Designs, Benutzer-Uploads) anschließend selbst entfernen.';
$T['inst_continue'] = 'Installation fortsetzen';

$T['inst_creat_tables'] = 'Erstelle Datenbank-Tabellen...';
$T['inst_grp_users'] = 'Benutzer';
$T['inst_grp_gmods'] = 'Globale Moderatoren';
$T['inst_grp_admins'] = 'Administratoren';
$T['inst_login'] = 'Login als Benutzer "Admin" mit Passwort "admin"...';
$T['inst_done'] = 'Fertig.';
$T['inst_db_complete'] = 'Datenbank-Setup abgeschlossen.';
$T['inst_complete_note'] = 'Du solltest zuerst deinen Benutzernamen und dein Passwort ändern. Um die Installation abzuschließen, gehe auf die Konfigurationsseite und richte die Einstellungen ein. Dann kannst du die Foren anlegen, die du deinen Benutzern anbieten willst, und die Zugriffsrechte vergeben. Zum Schluss musst du noch die administrative Board-Sperre in der Konfiguration aufheben.';
$T['inst_upgrade_note'] = 'Um sicherzustellen, dass die Datenbank in einem einwandfreien Zustand ist, solltest du auf jeden Fall vom Admin Control Panel aus die Datenbank prüfen und eventuelle Fehler reparieren!';
$T['inst_lock'] = 'Die Installationsprogramme sind jetzt gesperrt und können nicht aufgerufen werden, so lange die Datei "lock.conf" in diesem Verzeichnis existiert. Trotzdem solltest du die Installations-Dateien aus dem Verzeichnis löschen, um Missbrauch zu verhindern.';
$T['inst_go_cp'] = 'Weiter zum Control Panel';
$T['inst_go_overview'] = 'Weiter zur Foren-Übersicht';

$T['inst_check_db_layout'] = 'Prüfe aktuelles Datenbank-Layout...';
$T['inst_check_db_integrity'] = 'Prüfe Datenbank-Integrität...';

$T['inst_import_note'] = 'Wähle das Newsboard-System aus dem die Daten übernommen werden sollen. Um hier weitere Konverter hinzuzufügen, müssen diese import_*.php heißen und im gleichen Verzeichnis wie install.php liegen.';
$T['inst_import_not_found'] = 'Keine Import-Module gefunden.';

// Uninstallation
$T['uninst_sure'] = 'Sicher alle Tabellen aus der Datenbank löschen!';
$T['uninst_note'] = 'Das betrifft nur Daten, die in der Datenbank gespeichert sind. Es werden keine Dateien gelöscht.';
$T['inst_uninst_summary'] = 'Entferne diese Datenbank-Tabellen:';
$T['uninst_remove_tbl'] = 'Entferne Tabelle';
$T['uninst_complete'] = 'Deinstallation abgeschlossen.';

?>